答复: 请确认您的mysql版本大于等于5.1 目前oExam只能安装在MySQL的5.1以上版本。明年3月份的2.0版本可以支持mysql5.0及以上版本的数据库
答复: 目前版本不能支持。我们在2.5以后的版本会考虑这个功能。
答复: 您确定您的mysql数据库是utf8,并且整理选项是utf8_general_ci
答复: 请查看您的flash版本是不是最新的11.xxx版本?
答复: 请查看一下一键安装包里面的 Apache2.2logserror.log 文件里面都说了什么?您可以联系我们的技术人员QQ:369098解决问题。
答复: mysql的数据库编码必须是UTF8的。整理必须是utf8_general_ci
答复: 随机试卷要看是实时随机还是普通的随机卷。请升级到最新版试试。如果还有问题。联系我们的技术人员。谢谢!
答复: 验证码不显示很可能是因为您在windows下面用记事本编辑了config.inc.php文件。windows的记事本默认的编码格式是ANSI,而我们的文件编码格式是UTF-8(不包含BOM)。请换成其他第三方的编辑器修改,并将文件另存为UTF-8格式的(不包含BOM) 感谢您支持我们的产品!
答复: 这个功能需要收费版才支持。 感谢您支持我们的产品!
答复: 这个功能需要收费版才支持。 感谢您支持我们的产品!
答复: 验证码不显示很可能是因为您在windows下面用记事本编辑了config.inc.php文件。windows的记事本默认的编码格式是ANSI,而我们的文件编码格式是UTF-8(不包含BOM)。请换成其他第三方的编辑器修改,并将文件另存为UTF-8格式的(不包含BOM) 感谢您支持我们的产品!
产品手册
您可以查看产品手册,对产品进行细致的了解。
在线考试系统 在线培训系统